/* 
    Document   : wfib
    Created on : Feb 12, 2014, 1:05:57 PM
    Author     : Simplisite
    Description:
        Base styles for public forms delviered by WFIB
*/

.header
{
  background-color:#000;
  color:#fff;
  padding:20px 0px;
}

    .header .logo
    {
        float:left;
        width:270px;
    }
    
    .header .banner-logo-div
    {
       /* background-color: #fff; */
        text-align:center;
        padding: 10px 0px;
        visibility: hidden;
    }
    
    .header .navigation
    {
        text-align:right;
        float:left;
        width:670px;
    }

.PolicyEndSpacer
{
    border-bottom: 2px solid #aba2a2;
}

#CardExpiryYear{
    width: 60px;
}

.customer-details-form
{
    padding-bottom:15px;
    padding-top:5px;
}

.contact-details-field
{
    text-align:left; 
    width:110px; 
    font-weight:bold;
}

.insurance-quote-form-text
{
    float:left;
    margin-left:20px;
}

.insurance-quote-form-text #insurance-quote-text{
    margin-top:9px;
    line-height: 19px;
}

.insurance-quote-form-error-field
{
    border-color:red;
}

a.header-btn
{
    text-decoration:none;
    font-size:14px;
    border:1px solid #333;
    color:#efefef;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color:#333;
    display: inline-block;
    padding:10px;
    margin-top:40px;
    margin-left:10px;
}

a.header-btn:hover
{
    border-color: #ccc;
    color:#fff;
    background-color: #000;
}

.main 
{
    margin-top: 2px;
    border-top: 8px solid rgba(194,2,31,0.8);
}

.main #content_container
{
    border:1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding:10px;
    margin:18px 0px 0px 0px;
}

.main #content_container form
{
    margin-bottom: 0px;
}

.main #content_container form .actions
{
    margin-bottom: 0px;
}

.policy-pdf-icon {
    padding-left:30px;
    background-image: url(/abi/images/policy-pdf-icon.png);
    background-repeat: no-repeat;
    line-height:25px;
    background-position: 0px 0px;
    height:25px;
}

.policy-icon {
    padding-left:30px;
    background-image: url(/abi/images/policy-icon.png);
    background-repeat: no-repeat;
    line-height:25px;
    background-position: 0px 0px;
    height:25px;
}

.applied-discount-code {
    left: 22px;
    top: 10px;
    position: relative;
}

.discount-code-error {
    left: 151px;
    bottom: 10px;
    position: relative;
    font-size: 13px;
    width:100%;
    color:#dd7c86;
    font-size:14px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
    -khtml-border-radius:4px;
}

.select-policy-document {
    margin-left:20px;
}

.template-document{
    padding-left:30px
}

 .clear {
     clear: both;
 }
 
 /* loading mask*/
div#mask {
    position:           fixed;
    z-index:            9999;
    display:            none;
    top:                0;
    left:               0;
    width:              100%;
    height:             100%;
    background-color:   rgba(0,0,0,0.15);
}

/* Animation keyframes - you need to add prefixes */
@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}

/* Loading animation container */
.loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 28px;
	height: 28px;
	margin: -14px 0 0 -14px;
}

/* Spinning circle (inner circle) */
.loading .maskedCircle {
	width: 36px;
	height: 35px;
	border-radius: 200px;
	border: 3px solid black;
}

/* Spinning circle mask */
.loading .mask {
	width: 40px;
	height: 40px;
	overflow: hidden;
}

/* Spinner */
.loading .spinner {
	position: absolute;
	left: 1px;
	top: 1px;
	width: 26px;
	height: 26px;
	animation: spin 0.6s infinite linear;
}
/* loading mask end */

#insuranceQuoteModal #insurance-quote-form input, #insuranceQuoteModal #insurance-quote-form textarea {
    width: 260px !important;
}

/*
    Document   : obsolete_browser_warning
    Created on : Feb 21, 2012, 6:53:34 PM
    Author     : cam
    Description:
        Part of the KNOBS module for Silverstripe. Check _config.php for more details
        NOTE: This is the source file, the .min.css version is the one actually used.
*/

#obsolete-upgrade {
    position:absolute;
    width:100%;
    height:33px;
    color:#000;
    background:#fff;
    z-index:1000;
    left:0px;
    top:0px;
}

#obsolete-upgrade p {
    margin:0;
    padding:0;
    font-size:14px;
    line-height:32px;
    color:#555;
    text-align:center;
    font-size:10px;
}

#obsolete-upgrade p strong
{
    font-size:13px;
    color:#a00f0f;
    line-height:21px;
    position:relative;
    padding:0px 10px 0px 28px;
}

#obsolete-upgrade p a, #obsolete-upgrade p a:link, #obsolete-upgrade p a:visited, #obsolete-upgrade p a:active {
    color: #555;
    text-decoration:underline;
}

#obsolete-upgrade p a:hover, #obsolete-upgrade p a:focus {
    color:#888;
    text-decoration:none;
}

#obsolete-upgrade-close-btn {
    display:block;
    position: absolute;
    top: 2px;
    right: 3px;
    display: block;
    width: 28px;
    height: 28px;
    text-align:center;
    text-decoration:none;
    font:700 24px Helvetica, Arial, sans-serif;
}

#obsolete-upgrade-close-btn:link, #obsolete-upgrade-close-btn:visited, #obsolete-upgrade-close-btn:active {
    color: #aaa;
    text-decoration:none;
    background:transparent;
}

#obsolete-upgrade-close-btn:hover, #obsolete-upgrade-close-btn:focus {
    color:#444;
    text-decoration:none;
    background:#eee;
}

#cog-upgrade
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAMAAACeyVWkAAABblBMVEWgDw+YDg6eDw/+/PyADAyNDQ2EDAyWDg6ODQ2HDAymGhptCgqjEhJvCgqaDg52IyOTDg6tYmLiuLiRDQ2HDQ11CwuJDQ2QDQ2KDQ2XXV1sExPv4uJxICCpNjaBDAzJq6txGhrk1tbLqanEpaXm2dm0Pz/z4+O1bW3y4OD79vbEnZ1xGBjx3d2rTEzu19e7j4/DenrZqqq0i4vera3ara3KiIjKrq7MsbHbyMj26+v15eWjOzvy6+t9DAy4Skr7+fno19eEODifGRlwCgqkGhp2CwuPPDzi1NS/nZ15Cwu4jo67lJS9l5elFxfMkJCxeHjo3Ny3hobz7u6tLi6zgICbPz+ga2uZDg7lwcF+DAykFxeGOzuUDg66UFDBl5d5Dg6vdXX59va1cHCVDg6VNDTKkJC8j4/38/OmLS2fHByhFxevNDSueHjFhYWXDg6mIyP47u6FDAzOk5NvFhaSRESfDw+cDg6hDw+iDw////8d+1NhAAABEklEQVQYlW2Q1XLDMBBFZceO7TjMZWZmbsrMzMxMklZ/33VG7jST7JPmzOzRvUtEoSF/r/mFigK0yD4vyaEbg0JcFmvhWyFGa1xaW2r/dBzPxsjj1cv39LqkAwErlfTqDOiJ9Wm2uYa5GFGZygEIY/TApXdpFQC2j5CDzyNpZtLLoK5RiC+FAu/K0qq9yoSu+ludpYhBQLnZRNptaynGn7M5qy388i2NdHkxTAFmHJ1YGVMA+LvjnXidQt0awq2QFoTTqMzQcI26SPNSKGGq/mE32U4cdUb8sNxkfHVI0vsWTIYN9oMUE3dK2h/Qqc9pgB04PHik4WIkKnqxwXj9R19Ze859dw3ek3/1s+RTUz79P7+6/p/Q379w4QAAAABJRU5ErkJggg==);
    width:21px;
    height:21px;
    display:block;
    position:absolute;
    top:-2px;
    left:0px;
}

dd.policy-costs .disabled
{
    color: grey;
}
.inactive-policy {
    display: none !important;
}
.policy-costs div,
.membership-policy-set-end-date div,
.policy-set-end-date div
{
    padding-bottom:10px;
    line-height:18px;
}
dd.policy-set-end-date,
dd.policy-costs, dd.membership-policy-set-end-date
{
    font-size:14px !important;
}